<section id="fh5co-work" data-section="work">
    <div class="container">	
        {{ partial "sectionheader" . }}
        <div class="flex-container flex-container-row">
        {{ range .row }}
            {{partial "card" . }}
        {{ end }}
        </div>
        {{ partial "sectionfooter" . }}
    </div>
</section>